
#content_inner {
	/*margin: 0px auto; width: 200px; padding-top: 20px; position: relative;*/

margin: px auto; border-radius: 5px; border: 2px solid rgb(255, 255, 255); position: relative; box-shadow: 0px 0px 2px #999; -webkit-border-radius: 5px; -moz-border-radius: 5px; -webkit-box-shadow: 0 0 2px #999; -moz-box-shadow: 0 0 2px #999;   
background: rgb(249, 249, 249); 

}
#content_inner {
	margin: 0px auto; width: 185px;  position: relative;
}

/*
*/







.slides1_wrap {  
	
padding-top: 0px;

 width: 185px; position: relative; 
}
#slides1 {


	height: 220px; overflow: hidden;
}


















#slides1 li {                                    
	list-style: none;
 width: 210px; 


padding-left:-20px;
}
#slides1 li img {     
	float: left;                   

}
#slides1 .content {     
	width: 220px; padding-left: 1px; float: left;
}
#slides1 li p {
	line-height: 22px;
}
#slides1 h3 {
	color: rgb(141, 141, 141); text-transform: lowercase; font-size: 36px; font-weight: normal;
}
#slides1 h4 {
	color: rgb(0, 0, 0); text-transform: lowercase; padding-bottom: 16px; font-size: 18px; font-style: italic; font-weight: normal;
}
.slides1_wrap .prev {  
	outline: 0px; left: 3px; top: 100px; position: absolute;
}
.slides1_wrap .next {
	outline: 0px; top: 100px; right: 3px; position: absolute;
}
.slides1_wrap a:active {
	top: 102px;
}





/*circle*/
.bx_pager {position: absolute;
       top: 220px;
     padding-left: 40px; 

          }

.bx_pager a {


background: rgb(75, 119, 159); padding: 2px; border-radius: 10px; text-align: center; color: rgb(255, 255, 255); line-height: 10px; font-size: 0px; text-decoration: none; margin-right: 2px; display: inline-block; min-width: 10px; opacity: 0.65;
            }
.bx_pager a:hover {
	  text-decoration: none;
           background: rgb(197, 53, 81);opacity: 0.75;
                   }
.bx_pager a.active {
	    text-decoration: none;
            background: rgb(132, 22, 43); color: rgb(255, 255, 255); opacity: 1;

             }






/*play------stop-----bottom: 210px;   */
.auto_controls {
	left: 145px; bottom: 0px; position: absolute;
                }
.auto_controls a {
	padding: 2px; outline: 0px; color: rgb(163, 163, 163); font-size: 16px;
              }
.auto_controls a:hover {
	color: rgb(228, 25, 150); text-decoration: none;
                  } 








